Bug 106888 - kfouleggs tight loops, doesn't run
kfouleggs tight loops, doesn't run
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdegames (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-12 23:44 EDT by Jonathan Kamens
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-13 08:14:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2003-10-12 23:44:17 EDT
I've got all the current Raw Hide packages, e.g., kdegames-3.1.4-1.  When I
launch kfoulegges, it consumers 100% CPU and never puts up a Window.  It also
displays the following messages, but this may not be relevant since I believe it
used to display at least some of these messages even when it was working....

jik:~!780$ kbuildsycoca running...
Id 'kde2.2/b1' was already in done-list!
Id 'kde3.1/cvs' was already in done-list!
Id 'kde3.0' was already in done-list!
Id 'kde2.2/r1' was already in done-list!
Id 'kde2.2/r2' was already in done-list!
Id 'kde2.2/r3' was already in done-list!
Id 'kde3' was already in done-list!
Id 'kde3.1/r3' was already in done-list!
Id 'kde3' was already in done-list!
Id '25082001' was already in done-list!
Id 'kde3.1' was already in done-list!
Id 'kde2.2/r1' was already in done-list!
Id 'kde3.0/r1' was already in done-list!
Id 'kde3' was already in done-list!
Id 'kde3.0r1' was already in done-list!
Id 'kde3.0/r1' was already in done-list!
Id 'kde_3_1_sizeChanges' was already in done-list!
Id '04112002' was already in done-list!
Id 'kde-3.1-toolbar' was already in done-list!
Comment 1 Ngo Than 2003-10-13 08:14:31 EDT
It's miscompiled with gcc-3.3.1-5 and is now fixed in kdegames-3.1.4-2 by
rebuild against new gcc-3.3.1-6. Many thanks for your report

Note You need to log in before you can comment on or make changes to this bug.